Loading...
Searching...
No Matches
bssgp_dl_ud_par Struct Reference

`#include <gprs_bssgp.h>`

## Data Fields

uint32_t * | tlli
char * | imsi
struct bssgp_flow_control * | fc
uint16_t | drx_parms
struct bssgp_lv | ms_ra_cap
uint8_t | qos_profile [3]

## Field Documentation

## drx_parms

uint16_t bssgp_dl_ud_par::drx_parms

Referenced by bssgp_tx_dl_ud().

## fc

struct bssgp_flow_control* bssgp_dl_ud_par::fc

Referenced by bssgp_tx_dl_ud().

## imsi

char* bssgp_dl_ud_par::imsi

Referenced by bssgp_tx_dl_ud().

## ms_ra_cap

struct bssgp_lv bssgp_dl_ud_par::ms_ra_cap

Referenced by bssgp_tx_dl_ud().

## qos_profile

uint8_t bssgp_dl_ud_par::qos_profile[3]

Referenced by bssgp_tx_dl_ud().

## tlli

uint32_t* bssgp_dl_ud_par::tlli

Referenced by bssgp_tx_dl_ud().

The documentation for this struct was generated from the following file:

- include/osmocom/gprs/gprs_bssgp.h